using System;

namespace Server.Items
{

	public class SpiderWeb : Item
	{
		[Constructable]
		public SpiderWeb() : base(0x10D5)
		{
			Weight = 0.05;
                  Name = "A Spider Web";
		}

		public SpiderWeb(Serial serial) : base(serial)
		{
		}

		public override void Serialize(GenericWriter writer)
		{
			base.Serialize(writer);

			writer.Write((int) 0);
		}

		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize(reader);

			int version = reader.ReadInt();
		}
	}
}